| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::math::promote_scalar_struct< T, std::vector< S > > Member List

This is the complete list of members for stan::math::promote_scalar_struct< T, std::vector< S > >, including all inherited members.

apply(const std::vector< S > &x) | stan::math::promote_scalar_struct< T, std::vector< S > > | inline static

[ Stan Home Page ] © 2011–2015, Stan Development Team.